/* max-width-1440px */
@media screen and (max-width: 1440px){
    .hero .hero-content .hero-jet-white-img-shadow{
        width: 100%;
    }
    .sec-8 .embed-video iframe {
        width: 600px;
        height: 333px;
    }
}

/* max-width-1024px */
@media screen and (max-width: 1024px){
    .hero .hero-content .countdown-timer {
        padding-bottom: 250px;
    }
    .sec-3 {
        padding: 50px;
    }
    .jet-earn-cards .card-body {
        padding: 10px 50px;
    }
    .jet-earn-cards .blue-neon-border-img, .jet-earn-cards .gold-neon-border-img {
        width: 100%;
    }
    .sec-6 .content {
        padding-left: 11%;
    }
    .sec-8 .empowering-content .inner-content {
        padding: 30px;
    }
    .sec-8 .embed-video iframe {
        width: 85%;
        height: 253px;
    }
    .sec-8 .empowering-content ,
    .sec-8 .embed-video {
        min-height: 382px;
    }
    .sec-10 .content {
        padding-left: 8%;
    }
    .sec-11 {
        padding: 50px;
    }
    .sec-11 .content a {
        width: calc(924px / 6);
        height: 90px;
    }
    .nav-social-links {
        display: none !important;
    }
    .hero .nav .menu {
    	margin-left: auto !important;
    }
    .sec-4 .content{
        color: var(--white);
        padding-right: 15px;
        padding-left: 45%;
    }
    .sec-4 .content p a{
        word-wrap: break-word;
        max-width: 500px;
        display: inline-block;
    }
	
	.verified_shield{
		left: 0px;
		font-size: 14px;
	}
	.verified_shield span {
		right: -73px;
	}
	.coin-scope {
		left: -40px;
	}
	
}


/* max-width-768px */
@media screen and (max-width: 768px){
    .menu-toggler,
    .menu-close{
        display: flex;
    }
    .hero .nav .menu{
        position: fixed;
        z-index: 9999;
        top: 0;
        right: -100%;
        width: 100%;
        height: 100vh;
        background-color: var(--secondary);
        padding: 50px 15px 15px !important;
        transition: 0.4s ease-in-out;
    }
    .hero .nav .menu.open{
        right: 0%;
    }
    .hero .hero-content .hero-jet-white-img-shadow {
        width: 0;
    }
    .hero .nav .menu ul {
        flex-direction: column;
    }
    .sec-3 {
        padding: 30px;
    }
    .jet-earn-cards .card-body {
        padding: 10px 30px;
    }
    .sec-4 .content
    {
        padding-right: 30px;
        padding-left: 45%;
    }
    .sec-5 .content{
        padding-right: 30px;
        padding-left: 40%;
    }
    .sec-6 .content{
        padding-right: 30px;
        padding-left: 30px;
    }
    .sec-8 .embed-video iframe {
        width: 85%;
        height: 363px;
    }
    .sec-8 .embed-video{
        padding: 50px 0;
    }
    .sec-8 .embed-video{
        padding: 50px 0;
    }
    .sec-9 .content{
        overflow: hidden;
    }
    .sec-9 .content .exchanges-items a {
        margin: 20px;
    }
    .sec-10 .content {
        padding-left: 30px;
    }
    .sec-11 {
        padding: 50px 30px;
    }
    .sec-11 .content a {
        width: calc(708px / 5);
        height: 90px;
    }
    .sec-4 .content p a{
        max-width: 320px;
    }
	.hero .hero-content .countdown-timer {
		flex-direction: column;
    }
	.verified_shield {
		left: 0px;
		top: 15px;
	}
	.top_nav{
		display: flex !important;
	}
	.hero .nav .menu ul li {
		text-align: center;
	}
	.sub-menu{
		position: relative;
		top: 0px;
	}
	
	.coin-scope{
		left:0;
		bottom: 15px;
	}
	
}




/* max-width-576px */
@media screen and (max-width: 576px){
    .sec-2 .sec-bg-img,
    .sec-4 .sec-bg-img,
    .sec-5 .sec-bg-img,
    .sec-6 .sec-bg-img,
    .sec-7 .sec-bg-img,
    .sec-9 .sec-bg-img,
    .sec-10 .sec-bg-img,
    .sec-12 .sec-bg-img{
        object-fit: cover;
    }
    .flipdown .rotor {
        width: 30px;
        height: 50px;
    }
    .flipdown .rotor-group {
        margin: 3px 3px 0 0;
        padding: 7px;
    }
    .sec-2{
        min-height: 60vh;
    }
    .sec-2 .content .coin-markets-link {
        width: auto;
    }
    .sec-3{
        display: flex;
        flex-direction: column;
        padding: 15px 0;
    }
    .jet-earn-cards .card-body img {
        width: 100px;
    }
    .sec-4 .content, .sec-7 .content {
        padding-right: 15px;
        padding-left: 15px;
    }
    .sec-5{
        min-height: 40vh;
    }
    .sec-5 .content {
        padding-right: 15px;
        padding-left: 15px;
    }
    .sec-6 .content {
        padding-right: 15px;
        padding-left: 15px;
    }
    .sec-6 .content .inner-content {
        padding-left: 0px;
    }
    .sec-6 .content p strong {
        word-break: break-all;
    }
    .sec-8 .embed-video iframe {
        width: 85%;
        height: 188px;
    }
    .sec-8 .embed-video {
        padding: 15px 0;
    }
    .sec-8 .empowering-content,
     .sec-8 .embed-video {
        min-height: 250px;
    }
    .hero .hero-content .countdown-timer {
        padding-bottom: 200px;
    }
    footer .foo-content {
        flex-direction: column;
    }
    .sec-11{
        padding: 30px 15px;
    }
    .sec-11 .content{
        width: 290px;
    }
    .sec-11 .content a {
        width: calc(290px / 2);
        height: 90px;
    }

    footer {
        padding: 30px 15px;
    }
    footer .foo-social-links {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
    footer .foo-social-links a {
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .box_404_page h1{
        font-size: 120px;
    }
    
    .box_404_page h1 strong{
        font-size: 100px;
    }
    .box_404_page h3{
        font-size: 26px;
    }
    
    .c-form{
        padding: 0 15px;
    }
    .sec-4 .content p a{
        max-width: 240px;
    }
	.verified_shield {
		font-size: 16px;
		left: 0px;
		top: -20px;
	}
	.verified_shield span {
		right: -100px;
	}
	.sub-menu{
		width: 300px;
	}
    
}